Anonymous Login
2019-02-22 13:24 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000550v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 23:04
Reporterferdinand 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000550: sort the tasks with task parent
DescriptionIn the tasklist report I wish follow sort.

01 - Task Parent
      - Task 1 under 01 - Task Parent
      - Task 2 under 01 - Task Parent
      - Task 3 under 01 - Task Parent
02 - Task Parent
      - Task 4 under 02 - Task Parent
      - Task 5 under 02 - Task Parent
.......

The sort must be ident with the project plan.
I hope this is not difficult.

Under dotProject this works perfectly
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001265

caseydk (administrator)

Resolved in r1456, will be in the v2.1 release
+Notes

-Issue History
Date Modified Username Field Change
2010-08-14 04:23 ferdinand New Issue
2010-08-14 06:52 caseydk Project v2.0 Release (Closed) => v2.1 Release (Closed)
2010-09-11 21:26 caseydk Note Added: 0001265
2010-09-11 21:26 caseydk Status new => resolved
2010-09-11 21:26 caseydk Resolution open => fixed
2010-09-11 21:26 caseydk Assigned To => caseydk
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:45 caseydk Status resolved => closed
2010-09-21 22:45 caseydk Fixed in Version => v2.1
2010-09-21 23:04 caseydk Product Version v2.0.1 => v2.1
+Issue History